header{
    margin: 0;
}
.top{
    margin: 0 0 80px 0;
    position: relative;
}
.top-slider-item{
    display: grid;
    grid-template-columns: 100%;
    min-height: 750px;
    align-items: flex-end;
    position: relative;
    color: white;
    padding: 0 40px 130px 40px;
    &:before{
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(360deg, rgba(0, 0, 0, 0.4) 20%, rgba(255, 255, 255, 0) 100%);
        z-index: 2;
    }
}
.top-slider-item_img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}
.top-slider-item_content{
    position: relative;
    z-index: 2;
    display: grid;
    grid-template-columns: 1fr 330px;
    align-items: flex-end;
    padding: 0 0 48px 0;
}
.top-slider-item_txt-wrapper{
    max-width: 900px;
}
.top-slider-item_title{
    font-weight: 700;
    font-size: clamp(24px, calc(10px + 3.5vw), 56px);
    line-height: 1.2em;
    text-transform: uppercase;
}
.top-slider-item_txt{
    margin: 24px 0 0 0;
    font-size: 32px;
    line-height: 1.2em;
    font-weight: 450;
}
.top-slider-footer{
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 48px;
    align-items: center;
    margin: -130px 0 0 0;
    z-index: 2;
    position: relative;
    padding: 0 40px;
}
.top-slider_progressbar{
    grid-area: auto / span 2;
    --percent: 0%;
    width: 100%;
    height: 4px;
    background: linear-gradient(to right, var(--light-green) var(--percent), var(--lightest-green) var(--percent));
}
.top-slider_nav{
    display: flex;
    align-items: center;
    gap: 24px;
}
.top-slider_pagination{
    font-weight: 700;
    background: #FFFFFF33;
    padding: 8px;
    color: white;
    width: fit-content;
    justify-self: flex-end;
}

.about {
    .container {
        display: grid;
        grid-template-columns: 330px 1fr;
        column-gap: 130px;
        row-gap: 64px;
        align-items: flex-start;
    }
}
.about-content{
    display: grid;
    grid-template-columns: 100%;
    gap: 100px;
}
.about-hero{
    display: grid;
    grid-template-columns: 1fr 210px;
    column-gap: 130px;
    align-items: flex-start;
    grid-template-areas: 'marker marker' 'title title' 'txt hero';
}
.about_marker{
    grid-area: marker;
}
.about_title{
    grid-area: title;
    margin: 24px 0 32px 0;
}
.about_txt{
    grid-area: txt;
    line-height: 1.2em;
}
.about-hero-card{
    grid-area: hero;
    display: grid;
    grid-template-columns: 100%;
}
.about-hero-card_title{
    font-weight: 700;
    line-height: 1.2em;
    text-transform: uppercase;
}
.about-hero-card_img{
    margin: 25px 0 0 0;
    width: 100%;
    object-fit: contain;
    border-top: 4px solid var(--green);
    border-left: 4px solid var(--green);
}
.about-hero-card_more{
    margin: 16px 0 0 0;
    font-size: 14px;
    .icon-btn_icon{
        width: 24px;
    }
}
.about-hero-card_more-icon{
    path{
        fill: var(--dark-green);
    }
}
.contract-header{
    background: var(--light-green);
    padding: 24px;
}
.contract_title{
    margin: 12px 0 0 0;
}
.contract_img{
    border-top: 4px solid var(--green);
    border-left: 4px solid var(--green);
    width: 100%;
    object-fit: contain;
}
.contract-content{
    padding: 24px;
    background: var(--lightest-green);
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
}
.contract_txt-wrapper{
    display: flex;
    flex-direction: column;
}
.contract_txt{
    line-height: 1.2em;
}
.contract_more{
    margin: auto 0 0 0;
    width: 100%;
}
.service-video{
    width: 100%;
    aspect-ratio: 1.78/1;
    display: grid;
    grid-template-columns: 100%;
    align-items: center;
    justify-items: center;
    cursor: pointer;
}
.service-video_bg{
    grid-area: 1/1;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.service-video_play{
    grid-area: 1/1;
    width: 55px;
    aspect-ratio: 1/1;
    background: var(--light-green);
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    padding: 0;
    &:before{
        content: '';
        width: 18px;
        aspect-ratio: 1/1;
        background: conic-gradient(from -63deg at 100% 50%,
        transparent 306deg,
        var(--dark-green) 270deg)
    }
}
.service-video_video{
    border: none;
    width: 100%;
    height: 100%;
}
.service-video.active>:not(.service-video_video){
    display: none;
}
.service_title{
    margin: 24px 0 32px 0;
}
.service_txt{
    margin: 40px 0 0 0;
    font-size: 24px;
    line-height: 1.2em;
}
.service_form-btn{
    margin: 32px 0 0 0;
    width: fit-content;
    gap: 140px;
}
.info{
    background: var(--lightest-green);
    padding: 40px 0 0 0;
    .container{
        display: grid;
        grid-template-columns: 460px 1fr;
        align-items: flex-start;
        row-gap: 55px;
    }
}
.info_marker{
    background: var(--green);
    color: white;
}
.info-txt-wrapper{
    display: grid;
    grid-template-columns: 1fr 210px;
    align-items: flex-start;
    column-gap: 130px;
    row-gap: 32px;
}
.info_txt{
    margin: 16px 0 0 0;
    font-size: 18px;
}
.info_title{
    margin: 0 0 32px 0;
}
.info_subtitle{
    font-size: 24px;
}
.info_qr{
    width: 100%;
    height: auto;
    object-fit: contain;
}
.info_logo{
    margin: 0 130px 0 -40px;
    width: 370px;
    height: 250px;
    background: url("/wp-content/uploads/2026/04/camo-pixel.webp") center / cover;
    display: flex;
    align-items: center;
    justify-content: center;
    align-self: flex-end;
    justify-self: flex-start;
    & :where(img, svg){
        width: 280px;
        height: auto;
        object-fit: contain;
    }
}
.info-block-list{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
    align-items: stretch;
    gap: 16px;
}
.info-block{
    background: var(--light-green);
    padding: 16px;
}
.info-block_title{
    margin: 0 0 32px 0;
    font-size: 24px;
    line-height: 1.2em;
    color: var(--dark-green);
}
.info-form_label{
    display: grid;
    grid-template-columns: 100%;
    gap: 8px;
}
.info-form_label-txt{
    color: #82867E;
    font-size: 12px;
}
.info-form_input{
    background: white;
    border: 1px solid var(--light-green);
    font-size: 18px;
    padding: 8px 24px;
    &::placeholder{
        color: #B0B0B0;
    }
}
.info-form_send{
    margin: 24px 0 0 0;
    font-size: 14px;
    width: fit-content;
    gap: 50px;
}
.info-social-list{
    display: grid;
    grid-template-columns: repeat(auto-fill, 48px);
    column-gap: 40px;
    row-gap: 24px;
}
.info-social :where(img, svg){
    width: 100%;
    height: auto;
    object-fit: contain;
}
.education .container{
    display: grid;
    grid-template-columns: 100%;
    gap: 100px;
}
.education-about{
    display: grid;
    grid-template-columns: 440px 1fr;
    column-gap: 16px;
    row-gap: 36px;
    align-items: flex-start;
}
.education_title{
    margin: 32px 0 72px 0;
}
.education_txt{
    max-width: 330px;
}
.education_more{
    margin: 24px 0 0 0;
    color: var(--green);
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 12px;
    & :where(img, svg){
        width: 16px;
        height: auto;
        object-fit: contain;
    }
    path{
        fill: currentColor;
    }
}
.education_img{
    width: 100%;
    object-fit: contain;
    border-top: 8px solid var(--green);
    border-left: 8px solid var(--green);
}
.education-branches_title{
    text-transform: uppercase;
}
.education-branches_list{
    margin: 40px 0 0 0;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(330px, 1fr));
    gap: 16px;
}
.education-branches_more{
    margin: 55px auto 0 auto;
    width: 440px;
}
.nota-bene{
    background: #FAFBFA;
    padding: 100px 0;
    .container{
        display: grid;
        grid-template-columns: 100%;
        gap: 100px;
    }
}
.nota-bene-appeal{
    display: grid;
    grid-template-columns: 443px 1fr;
    gap: 16px;
    align-items: flex-start;
}
.nota-bene-appeal_content{
    display: grid;
    grid-template-columns: 440px 1fr;
    gap: 32px;
    align-items: flex-start;
}
.nota-bene-appeal_title{
    grid-area: auto / span 2;
    color: var(--dark-green);
}
.nota-bene-appeal_img{
    width: 100%;
    object-fit: contain;
    border-top: 4px solid var(--green);
    border-left: 4px solid var(--green);
}
.nota-bene-appeal_more{
    margin: 24px 0 0 0;
    color: var(--green);
    font-weight: 700;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 12px;
    font-size: 14px;
    background: transparent;
    border: none;
    padding: 0;
    & :where(img, svg){
        width: 16px;
        height: auto;
        object-fit: contain;
    }
    path{
        fill: currentColor;
    }
}
.nota-bene-help{
    background: var(--lightest-green);
    display: grid;
    grid-template-columns: 440px 1fr;
    align-items: stretch;
}
.nota-bene-help_img{
    background: var(--light-green);
    padding: 24px;
    width: 100%;
    object-fit: contain;
}
.nota-bene-help_content{
    padding: 24px;
}
.nota-bene-help_marker{
    background: var(--green);
    color: white;
}
.nota-bene-help_title{
    margin: 32px 0;
}
.nota-bene-help_btn{
    margin: 55px 0 0 0;
    width: 440px;
}
.partners .container{
    display: grid;
    grid-template-columns: auto 900px;
    align-items: flex-start;
    grid-template-areas: 'marker title' '. nav' 'slider slider' 'pagination pagination';
}
.partners_marker{
    grid-area: marker;
}
.partners_title{
    grid-area: title;
}
.partners-nav{
    grid-area: nav;
    margin: 40px 0 0 0;
    display: flex;
    gap: 24px;
}
.partners-slider{
    grid-area: slider;
    margin: 64px 0 0 0;
}
.partner-item{
    background: var(--lightest-green);
    height: 240px;
    display: flex;
    align-items: center;
    justify-content: center;
    & :where(img, svg){
        width: 280px;
        object-fit: contain;
    }
}
.partners-slider-pagination{
    grid-area: pagination;
    margin: 24px 0 0 0;
    --swiper-pagination-color: var(--light-green);
    --swiper-pagination-progressbar-bg-color: var(--lightest-green)
}
.training-center .container{
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 64px;
    align-items: flex-start;
}
.training-center-nav{
    justify-self: flex-end;
    display: flex;
    gap: 24px;
}
.training-center-slider{
    grid-area: auto / span 2;
}
.training-card{
    display: grid;
    grid-template-columns: 100%;
    gap: 16px;
}
.training-card_img{
    width: 100%;
    height: 265px;
    object-fit: contain;
    border: 1px solid var(--green);
    padding: 40px;
}
.training-card_title{
    text-transform: uppercase;
    font-weight: 700;
}
.training-card_more{
    font-weight: 700;
    font-size: 14px;
    color: var(--green);
    display: flex;
    align-items: center;
    gap: 12px;
    text-transform: uppercase;
    & :where(img, svg){
        width: 1em;
        height: auto;
        object-fit: contain;
    }
    path{
        fill: currentColor;
    }
}
.books .container{
    display: grid;
    grid-template-columns: 1fr auto;
    grid-template-areas: 'marker .' 'title nav' 'slider slider';
}
.books-marker{
    grid-area: marker;
    margin: 0 0 16px 0;
}
.books_title{
    grid-area: title;
}
.books-nav{
    grid-area: nav;
    display: flex;
    gap: 24px;
}
.books-slider{
    grid-area: slider;
    margin: 32px 0 0 0;
}
.book-card{
    background: var(--lightest-green);
    padding: 24px;
    display: grid;
    grid-template-columns: 1fr 235px;
    column-gap: 16px;
}
.book-card_content{
    display: flex;
    flex-direction: column;
}
.book-card_rating{
    display: flex;
    gap: 4px;
    & :where(img, svg){
        width: 16px;
        height: auto;
        object-fit: contain;
    }
    path{
        fill: var(--dark-green);
    }
}
.book-card_title{
    margin: 12px 0 0 0;
    font-size: 24px;
    line-height: 1.2em;
}
.book-card_txt{
    margin: 12px 0 0 0;
    font-size: 18px;
    line-height: 1.2em;
}
.book-card_more{
    margin: auto 0 0 0;
    width: 210px;
    font-size: 14px;
}
.book-card_img{
    width: 100%;
    object-fit: contain;
}
.articles_title{
    margin: 16px 0 0 0;
}
.articles-list{
    margin: 64px 0 0 0;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(330px, 1fr));
    gap: 16px;
}
.articles-load{
    margin: 40px auto 0 auto;
    width: 440px;
    max-width: 100%;
}
@media(max-width: 1024px){
    .top-slider-item{
        padding: 0 var(--mobile-gap) 90px var(--mobile-gap);
        min-height: 630px;
    }
    .top-slider-item_content{
        grid-template-columns: 100%;
        padding: 0 0 32px 0;
    }
    .top-slider-item_btn{
        margin: 24px 0 0 0;
        font-size: 18px;
    }
    .top-slider-item_txt{
        margin: 8px 0 0 0;
        font-size: 20px;
    }
    .top-slider-footer{
        margin: -90px 0 0 0;
        padding: 0 var(--mobile-gap);
        row-gap: 32px;
    }
    .top-slider_nav{
        gap: 12px;
    }
    .top-slider_pagination{
        font-size: 18px;
    }
    .about .container{
        grid-template-columns: 100%;
    }
    .about-content{
        gap: 40px;
    }
    .about-hero{
        grid-template-columns: 100%;
        grid-template-areas: 'marker' 'title' 'txt' 'hero';
    }
    .about_title{
        margin: 16px 0 24px 0;
    }
    .about-hero-card{
        margin: 40px 0 0 0;
    }
    .about-hero-card_title{
        font-size: 18px;
    }
    .about-hero-card_img{
        margin: 16px 0 0 0;
    }
    .contract-header{
        padding: 12px;
    }
    .contract-content{
        grid-template-columns: 100%;
        padding: 12px;
    }
    .contract_more{
        margin: 32px 0 0 0;
        font-size: 18px;
    }
    .service_title{
        margin: 16px 0 24px 0;
    }
    .service-video{
        aspect-ratio: 1.79/1;
    }
    .service-video_play{
        width: 32px;
        &:before{
            width: 12px;
        }
    }
    .service_txt{
        margin: 32px 0 0 0;
        font-size: 18px;
    }
    .service_form-btn{
        margin: 24px 0 0 0;
        font-size: 18px;
        gap: 1em;
    }
    .education .container{
        gap: 40px;
    }
    .education_title{
        margin: 16px 0 24px 0;
    }
    .education_more{
        margin: 16px 0 0 0;
    }
    .education_img{
        border-top: 4px solid var(--green);
        border-left: 4px solid var(--green);
    }
    .education-branches_list{
        margin: 16px 0 0 0;
    }
    .info{
        padding: 12px 0;
        .container{
            grid-template-columns: 100%;
            row-gap: 0;
        }
    }
    .info-block-list{
        margin: 55px 0 0 0;
    }
    .info_logo{
        display: none;
    }
    .info-txt-wrapper{
        margin: 16px 0 0 0;
    }
    .info_title{
        margin: 0 0 24px 0;
    }
    .info_subtitle{
        font-size: 18px;
    }
    .info-txt-wrapper{
        grid-template-columns: 100%;
    }
    .info_qr{
        width: 100px;
    }
    .info_txt{
        font-size: 14px;
    }
    .info-block{
        padding: 12px;
    }
    .info-block_title{
        margin: 0 0 24px 0;
        font-size: 18px;
    }
    .info-social-list{
        grid-template-columns: repeat(auto-fill, 32px);
        column-gap: 55px;
        row-gap: 24px;
    }
    .education-about{
        grid-template-columns: 100%;
    }
    .nota-bene {
        padding: 12px 0;
        .container{
            gap: 40px;
        }
    }
    .nota-bene-appeal{
        grid-template-columns: 100%;
    }
    .nota-bene-appeal_content{
        gap: 24px;
    }
    .nota-bene-appeal_more{
        margin: 16px 0 0 0;
    }
    .nota-bene-help_btn{
        margin: 32px 0 0 0;
        width: 100%;
    }
    .nota-bene-help_content{
        padding: 12px;
    }
    .partners .container{
        grid-template-columns: 100%;
        grid-template-areas: 'marker' 'title' 'nav' 'slider' 'pagination';
    }
    .partners_title{
        margin: 16px 0 0 0;
    }
    .partners-nav{
        margin: 32px 0 0 0;
    }
    .partners-slider{
        margin: 40px 0 0 0;
    }
    .partners-slider-pagination{
        margin: 16px 0 0 0;
    }
    .articles-list{
        margin: 40px 0 0 0;
    }
    .articles-load{
        margin: 24px auto 0 auto;
        font-size: 18px;
    }
}
@media (max-width: 800px) {
    .nota-bene-appeal_content{
        grid-template-columns: 100%;
    }
    .nota-bene-appeal_title{
        grid-area: auto;
    }
    .nota-bene-help{
        grid-template-columns: 100%;
    }
    .nota-bene-help_title{
        margin: 16px 0;
    }
    .books .container{
        grid-template-columns: 100%;
        grid-template-areas: 'marker' 'title' 'nav' 'slider';
    }
    .books-nav{
        margin: 16px 0 0 0;
    }
    .book-card{
        padding: 12px;
        grid-template-columns: 1fr 80px;
    }
    .book-card_title{
        font-size: 18px;
    }
    .book-card_txt{
        font-size: 14px;
    }
    .book-card_more{
        margin: 32px 0 0 0;
    }
}
@media (max-width: 480px) {
    .service_form-btn{
        width: 100%;
    }
    .education-branches_more{
        margin: 32px auto 0 auto;
        width: 100%;
    }
    .training-center .container{
        grid-template-columns: 100%;
        row-gap: 0;
    }
    .training-center-nav{
        margin: 16px 0 0 0;
        justify-self: flex-start;
    }
    .training-center-slider{
        grid-area: auto;
        margin: 40px 0 0 0;
    }
    .training-card_img{
        height: 250px;
    }
    .training-card_title{
        font-size: 18px;
    }
}